.wrapper {
  width: 1480px;
  height: 100%;
  margin: 0 auto;
}

header {
  width: 100%;
  height: 380px;
}

header img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

nav {
  background-color: #832a2c;
}

.nav-list {
  display: flex;
  height: 56px;
}

.nav-list li {
  flex: 1;
  height: 100%;
  transition: background-color .3s;
}

.nav-list li.active,
.nav-list li:hover {
  background-color: #886c52;
}

.nav-list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  color: #fff;
  font-size: 18px;
}

footer {
  background-color: #fff;
}

footer .wrapper {
  padding: 30px 0 20px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

footer .wrapper .right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

footer .wrapper .right .address span {
  margin-left: 15px;
  color: #832a2c;
}

footer .wrapper .right .address a {
  color: #832a2c;
}


@media (max-width: 1560px) {
  .wrapper {
    width: 90%;
  }


}

@media (max-width: 980px) {
  header {
    height: 35vw;
  }

  nav {
    overflow-x: auto;
  }

  .nav-list {
    height: 15vw;
  }

  .nav-list li {
    flex: initial;
    flex-shrink: 0;
    width: 30vw;
  }

  .nav-list li a {
    font-size: 5vw;
  }

  footer .wrapper {
    padding: 5vw 0 4vw;
    flex-direction: column;
  }

  footer .wrapper .left {
    width: 100%;
  }

  footer .wrapper img {
    width: 100%;
  }

  footer .wrapper .right {
    margin-top: 5vw;
    font-size: 4vw;
    align-items: flex-start;
  }

  footer .wrapper .right .address span {
    display: block;
    margin-left: 0;
  }
}